
.panel { border-radius: 0; border: 0; box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; }
.panel-body { padding-top: 0; }
.modal-header { border-bottom: 0; }
.modal-header h2 { margin: 0; }
.modal-content { border-radius: 0; border: 2px solid #787878; -webkit-box-shadow: none; box-shadow: none; padding: 20px; }
.form-control:focus { border-color: #00c0f3; -webkit-box-shadow: none; box-shadow: none; }

/* CMSDesk Helpers */

.EditableImageEdit  {
	padding-top: 77px;
}

body, html, form#form {
	height: 100%; 
	background-color: #e4e3e3;
}
	.backgroundOverlay {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0; 
		left: 0;
		background-color: rgba(95, 39, 28, 0.7);
		z-index: 5000; 
		display: none;
	}
		.backgroundOverlay.active {
		}
body {
	font-family: 'Cabin', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #444444;
	line-height: 1.5;
}

h1 {
	font-weight: 400;
	font-size: 70px;
}

h2 {
	font-size: 60px;
	font-weight: 400;
}

h3 {
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}

h4 {
	font-size: 18px;
	font-weight: 700;
}

h5 {
	font-size: 14px;
	font-weight: 700;
}

h6 {
	font-size: 14px;
	font-weight: 400;
}

hr {
	margin-top: 30px;
	margin-bottom: 30px;
}
a {
	color: #87a545;
}
	a:hover{ 
		color: #87a545;
	}
*:focus {
    outline: none;
}
::selection {
  background: #7dea9e; 
}
::-moz-selection {
  background: #7dea9e; 
}

*::-webkit-input-placeholder { 
    color: #f5d17f!important;
	text-transform: uppercase;
	opacity: 1;
	text-shadow: none;
}
*:-moz-placeholder { 
   color: #f5d17f!important;
   text-transform: uppercase;
   opacity:  1;
   text-shadow: none;
}
*::-moz-placeholder { 
   color: #f5d17f!important;
   text-transform: uppercase;
   opacity:  1;
   text-shadow: none;
}
*:-ms-input-placeholder { 
   color: #f5d17f!important;
   text-transform: uppercase;
   text-shadow: none;
}
:placeholder-shown { 
  color:#f5d17f!important;
  text-transform: uppercase;
  opacity: 1;
  text-shadow: none;
}

.form-control {
	color: #87a545;
	background-color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	box-shadow: none;
	text-shadow: none;
	border: 0;
}

.radio input[type='radio'] {
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border: 2px solid #ccc;
    border-radius: 12px;
    margin: 0;
    margin-left: -28px;
}
	.radio input[type='radio']:checked {
		background-color: #ccc;
		border: 2px solid #fff;
 	    box-shadow: 0 0 0 2px #ccc;
		margin-left: -26px;
		margin-top: 2px;
		width: 17px;
		height: 17px;
	}
	.radio input[type='radio']:focus {
		outline: none;
	}

.row {
	position: relative;
}

.btn {
	border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	text-transform: uppercase;
}
.btn.wide {
	padding: 5px 40px;
}
.btn:hover, .btn:focus {
	opacity: .85;
}
.btn.proceed:after {
	content: '\f105';
	font-family: 'fontAwesome';
	margin-left: 10px;
}
.circle-transparent-white {
	border: 2px solid #fff;
	border-radius: 100%;
	width: 50px;
	height: 50px;
	color: #fff;
}
	.circle-transparent-white i {
		margin-top: -2px;
		margin-right: -6px;
	}

.circle {
	border-radius: 100%;
	padding: 5px;
	width: 18px;
	height: 18px;
}
.circle.fa-facebook {
	padding-left: 6.5px;
	font-size: 10px;
}
.circle.fa-twitter {
	padding-left: 5px;
	font-size: 10px;
}

.links-green .btn:hover, .links-blue .btn:hover, .links-orange .btn:hover, .links-lightblue .btn:hover,
.links-lightestgrey .btn:hover, .links-lightgrey .btn:hover, .links-darkgrey .btn:hover {
	color: #fff;
}

#lightboxBg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 5000;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}

/* Utility Nav */

#utilityHeader {
	padding: 10px 0;
}
	#utilityHeader ul {
		margin-bottom: 0;
	}
		#utilityHeader ul li {
			margin-left: -4px;
			padding: 0;
		}
		#utilityHeader ul li:after {
			content: ' | ';
			padding: 0 10px;
		}
		#utilityHeader ul li:last-of-type:after {
			content: '';
			padding: 0;
		}
			#utilityHeader ul li a {
				text-transform: uppercase;
				font-size: 12px;
			}
				#utilityHeader ul li a:hover {
					color: #fff;
				}

/* Main Header */

#mainHeader .navbar {
	margin-bottom: 0;
	border: 0;
}
	#mainHeader .navbar-brand img {
		max-width: 100%;
		height: auto;
	}
		#mainHeader .navbar-nav>li>a {
			padding: 40px 30px;
			color: #444444;
		}
			#mainHeader .navbar-nav>li:last-of-type > a {
				padding-right: 0;
			}
			#mainHeader .navbar-nav>li.active:last-of-type > a {
				padding-right: 30px;
			}
			#mainHeader .navbar-nav>li>a:hover, .navbar-nav>li>a:focus {
				background-color: transparent;
			}
		#mainHeader .navbar-nav li.active a {
			color: #fff;
		}


/* Breadcrumbs */

#breadcrumbs ul {
	padding-left: 5px;
}
	#breadcrumbs ul li {
		margin: 0;
		padding: 0 0 0 0;
	}
		#breadcrumbs ul li:after {
			content: '/';
			margin: 0 5px;
		}
		#breadcrumbs ul li.active a {
			color: #444;
		}

#sidebarNavigation > ul {
	list-style-type: none;
	padding-left: 0;
}
#sidebarNavigation ul li a {
	color: #444;
	width: 100%;
	border-bottom: 1px solid #e4e3e3;
	padding: 5px 10px;
	display: block;
}
	#sidebarNavigation > ul > li.Highlighted {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
	}
		#sidebarNavigation > ul > li.Highlighted > a {
			color: #fff;
			background-color: #1e1161;
			border-bottom: 0;
			font-weight: 700;
			margin-left: -15px;
			padding-left: 25px;
			width: calc(100% + 15px);
		}
		#sidebarNavigation ul li.Highlighted:last-of-type a {
			padding-bottom: 5px;
		}
		#sidebarNavigation > ul > li:last-of-type > a {
			border-bottom: 0;
			padding-bottom: 0;
		}
		#sidebarNavigation > ul > li:last-of-type > ul > li:last-of-type > a {
			border-bottom: 0;
			padding-bottom: 0;
		}
		#sidebarNavigation > ul > li.Highlighted > ul {
			display: block;
		}
		#sidebarNavigation > ul > li > ul {
			display: none;
		}
			#sidebarNavigation > ul > li.Highlighted > ul > li.Highlighted > a {
				font-weight: 700;
				border-bottom: 1px solid #1e1161;
				background-color: #f1f1f1;
			}

			#sidebarNavigation ul li ul {
				list-style-type: none;
				padding-left: 15px;
			}
				#sidebarNavigation ul li ul li ul {
					list-style-type: none;
					padding-left: 15px;
				}
					#sidebarNavigation ul li ul li ul li:last-of-type > a {
						border-bottom: 0;
					}
					#sidebarNavigation ul li ul li ul li.Highlighted a {
						font-weight: 700;
					}

/* Sections */

#sections .block {
	position: relative;
}
	#sections .block .sectionTitle {
		left: 0;
	}

#sections .content {
	padding: 20px;
} 
#sections .content img {
	display: inline-block;
}
#sections .sectionTitle {
	padding: 20px;
	z-index: 500;
	display: inline-block;
	position: absolute;
	top: 0;
}	
	#sections .sectionTitle.twitterblue {
		font-size: 15px;
		padding: 15.5px;
		color: #fff;
	    position: absolute;
	}
	#sections .sectionTitle h3 {
		margin: 0;
	}


/* Tabs */

.tabs .tab {
		width: 229px;
		height: 61px;
		cursor: pointer;
		display: inline-block;
		padding: 10px;
	}
		.tabs .tab {
			background-color: #87a545;
			color: #fff;
		}
			.tabs .tab.active {
				background-color: #fff;
				color: #444;
			}
		.tabs .tab h3 {
			margin: 8px;
		}

	.tabContents {
		padding: 20px;
	}
		.tabContent {
			display: none;
		}
			.tabContent.active {
				display: block;
			}


/* Page Content */

#pageSubLinks {
	text-align: center;
	margin-top: -90px;
}	
	#pageSubLinks.newsCats {
		margin-top: -115px !important;
	}
	#pageSubLinks ul {
		margin-bottom: 0;
	}
		#pageSubLinks ul li a {
			padding: 10px 20px;
			margin-bottom: 10px;
			color: #fff;
			font-size: 16px;
			display: block;
			cursor: pointer;
		}
			#pageSubLinks ul li.active a {
				background-color: #fff;
				color: #444;
			}
	
	/* Large */

	#pageSubLinks.large {
		margin-top: 1px;
	}
		#pageSubLinks.large ul li a {
			font-size: 26px;
		}
			#pageSubLinks.large ul li.active a {
				background-color: #e4e3e3;
			}
.content .titles-nobackground h2 {
	background-color: inherit;
	color: inherit;
	font-weight: bold;
}
.content h2:before, .content h2:after {
	content: '';
	display: block;
	clear: both;
}
.content h2 {
	clear: both;
    display: inline-block;
    font-size: 28px;
    padding: 10px 10px 10px 20px;
    margin-left: -20px;
    color: #fff;
    background-color: #1e1161;
}
.content ul {
	padding-left: 0;
	list-style-type: none;
}
	.content ul li {
		margin-bottom: 20px;
		padding-left: 20px;
	}
	.content ul li:before {
		content: '•';
		font-size: 24px;
		float: left;
		margin: -10px 10px 0 -20px;
	}
		.content ul li ul {
			padding-left: 20px;
		}

article.block {

}
	article.block header {
		position: relative;
	}
	article.block header img {
		max-width: 100%;
	}
		article.block #shareBox {
			text-align: right;
		    padding: 12px;
		    margin-bottom: 0px;
		    z-index: 400;
		    position: relative;
	        overflow: auto;
		}	
			#shareBox .btn {
				float: right;
			}
			#shareBox .addthis_sharing_toolbox {
				display: none;
			}

/* Show hide content */

.showHideContent {
	display: none;
    padding: 0 20px 20px 20px;
}
.showHideContent:first-of-type {
	display: block; 
}
	.showHideContent h2 {
		font-size: 36px;
	}


/* Callouts */

#sections .callout {
	position: relative;
	background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
	#sections .callout .sectionTitle {
		left: 0;
	}
	#sections .callout h3, #sections .callout h4 {
		margin-top: 0;
	}
	#sections .callout .content {
		padding: 70px 0 0 0;
	}
		#sections .callout .content small {
			font-size: 10px;
		}

/* Contact Page */

#contactButtons .darkblue {
	display: inline-block;
	height: 100%;
	padding: 15px 15px 16px 15px;
}

.FRCA #contactButtons span:nth-child(2) {
	font-size: 11px;
	padding: 16px;
}

/* Main Footer */

#mainFooter {
	margin-top: 50px;
}
	#mainFooter .bullfrog {
		font-size: 12px;
	}
	#mainFooter .footerNav ul {
		margin-left: 0;
	}	
		#mainFooter .footerNav ul li:first-of-type {
			margin-left: 0;
		}
		#mainFooter .footerNav ul li {
			margin-left: -4px;
			padding: 0;
		}
		#mainFooter .footerNav ul li:after {
			content: ' | ';
			padding: 0 10px;
		}
		#mainFooter .footerNav ul li:last-of-type:after {
			content: '';
			padding-right: 0;
		}




@media (max-width: 1200px) {

	/* Main Header */

	#mainHeader .navbar-nav>li>a {
		padding: 40px 15px;
	}

}


@media (max-width: 992px) {

	/* Navigation */

	#mainHeader .navbar-nav>li>a {
		padding: 25px 10px;
		font-size: 13px;
	}
	#mainHeader .navbar-brand {
	    max-width: 140px;
	}

	#contactButtons .darkblue {
		width: 46px;
	}

	.content iframe {
		width: 100%;
		max-height: 320px;
	}


}

@media (max-width: 767px) {
	
	body, html {
		min-height: 100%;
	}

	/* Utility Nav */

	#utilityHeader, #utilityHeader .text-right{
		text-align: center;
	}
		#utilityHeader ul li a {
			font-size: 10px;
		}
			.FRCA #utilityHeader ul li a {
				font-size: 8px;
			}
			#utilityHeader ul li:after {
				padding: 0 7px 0 3px;
			}
				#utilityHeader ul li:last-of-type:after {
					display: none;
				}

	/* mobileToggle */

	.mobileToggle {
		padding: 15px;
		background-color: #87a545;
		color: #fff;
		text-align: center;
		display: block;
		cursor: pointer;
		margin-bottom: 20px;
	}
	#sidebarNavigation {
		display: none;
		margin-top: -20px;
	}

		#sidebarNavigation ul li {
			padding-left: 0;
			margin-left: 0;
		}
			#sidebarNavigation ul li a {
				padding: 10px;
				text-align: center;
			}

	/* Sidebar Navigation */

	#sidebarNavigation ul li ul li ul {
		display: none;
	}

	#porter {
		margin-bottom: 20px;
	}

	/* Main Header */

	#mainHeader .navbar {
	}
	#mainHeader .navbar-toggle {
		margin-top: 12px;
	}
	#mainHeader .navbar-toggle .icon-bar{
		background-color: #0CAAED;
		border-radius: 0;
	}
	#mainHeader .navbar-brand {
		padding: 10px;
	}
	#mainHeader .navbar-nav>li>a {
		padding: 15px;
	}


	/* Weather */

	#mobileWeather {
		padding: 15px;
		color: #444;
	}
		#mobileWeather h4 {
			margin: 0;
		}
		#mobileWeather h6 {
			margin: 0;
			font-size: 10px;
		}

	/* Page Content */

	#pageSubLinks ul li a {
		padding: 5px 10px;
		margin-bottom: 5px;
		font-size: 12px;
	}

	/* Main Footer */

	#mainFooter .footerBrand {
		text-align: center;
		margin-bottom: 20px;
	}
		#mainFooter .footerBrand img {
			display: inline-block;
		}

	#mainFooter .footerNav {
		text-align: center;
		padding: 10px;
	}
	#mainFooter .footerNav ul li {
		display: inline-block;
	}
		#mainFooter .footerNav ul li:after {
			display: none;
		}
		#mainFooter .footerNav ul li a {
			background-color: #fff;
			padding: 10px;
			color: #1e1161;
			line-height: 45px;
			margin-right: 10px;
		}

	#mainFooter .copyright {
		text-align: center;
	}
	#mainFooter .socialLinks {
		text-align: center;
	}
	#mainFooter .bullfrog {
		text-align: center;
	} 
}

@media (max-width: 480px) {

	#pageSubLinks.large ul li a {
		font-size: 16px;
	}

}


/* CSS FOR UPDATED HEADER NAV WITH ONE ADDITIONAL ITEM */

.navbar-right {
  width: 76%;
  display: flex;
  justify-content: flex-end;
}

#mainHeader .navbar-nav>li>a {
	padding: 40px 15px;
	text-align: center;
}

#mainHeader .navbar-nav>li.active:last-of-type > a {
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 1200px) {
  #mainHeader .navbar-nav>li>a {
      padding: 30px 15px;
      text-align: center;
  }
}

@media (max-width: 992px) {
  #mainHeader .navbar-nav>li>a {
      padding: 15px 10px;
      text-align: center;
  }
}

@media (max-width: 767px) {
  .navbar-right {
    width: 100%;
    display: inherit;
  }
  #mainHeader .navbar-nav>li>a {
      padding: 15px;
      text-align: left;
  }
}



